{
  "$schema": "../gen/schemas/desktop-schema.json",
  "identifier": "default",
  "description": "enables the default permissions",
  "windows": [
    "main",
    "popup-*"
  ],
  "permissions": [
    "core:default",
    "core:window:allow-close",
    "core:window:allow-set-fullscreen",
    "core:window:allow-start-dragging"
  ]
}
